This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 752654 - (F18Alpha, F18AlphaBlocker) Fedora 18 Alpha blocker
Fedora 18 Alpha blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 819254 830482 833256 835601 835867 836695 837911 838230 839075 840179 844504 844510 847644 847683 847686 847688 847689 847691 847693 847694 847696 847803 848227 848305 848631 848641 848682 848803 849012 849043 849070 849118 849152 849250 849395 849667 849967 849997 849998 850550 850775 851207 851220 851274 851295 852238 852240 852360 852403 852875 852961 853048 853238 853250 853253 853405 853415 853510 853557 853576 853587 853609 853788 853899 853985 853988 854168 854203 854209 854688 854899 854962 855285 856036 856096 856210 856242 856399 856400
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 22:30 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 10:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 22:30:15 EST
Fedora 18 Alpha blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 18 Alpha release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Alpha release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F18Alpha-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Kamil Páral 2013-01-10 10:12:42 EST
F18 Alpha is out, closing.

Note You need to log in before you can comment on or make changes to this bug.